.main {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 100%;
  min-height: 90%;
  font-family: "Ubuntu", sans-serif;
}
.main-content {
  padding-top: 31px;
  width: 444px;
  height: 584px;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}
.main-content-reg {
  display: flex;
  align-items: center;
}
.main-content-reg-sign-up {
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  color: #434343;
  margin-right: 216px;
}
.main-content-reg-log-in {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  color: #3cb878;
}
.main-content-reg::before {
  content: url();
  width: 18px;
  height: 18px;
  background: #3cb878;
  margin-right: 43px;
}
.main-content-reg-log-in:hover {
  text-decoration: underline;
}

.main-social {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}
.social-facebook {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 160px;
  height: 48px;
  border-radius: 4px;
  border: none;
  background: #305db8;
  margin-right: 2px;
  text-decoration: none;
}
.social-facebook:hover {
  background-color: #022263;
}
.facebook-logo {
  /*     position: relative; */
}
.facebook-logo::after {
  content: url();
  width: 1px;
  height: 28px;
  background: #0a162f;
  mix-blend-mode: normal;
  position: absolute;
  opacity: 10%;
  margin-left: 18.77px;
}
.facebook-logo-svg {
  width: 12.46px;
  height: 24px;
}
.facebook-title {
  color: #ffffff;
}
.social-google {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 160px;
  height: 48px;
  border-radius: 4px;
  background: #df4a32;
  border: none;
  margin-left: 2px;
  text-decoration: none;
}

.google-logo {
  color: #ffffff;
}
.google-title {
  color: #ffffff;
}
.social-google:hover {
  background: #ab1f09;
}
.google-logo-svg {
  width: 30px;
  height: 25px;
}
.google-logo::after {
  content: "";
  width: 1px;
  height: 28px;
  background: #0a162f;
  mix-blend-mode: normal;
  position: absolute;
  opacity: 10%;
  margin-left: 7px;
  align-items: center;
}

.main-or {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.main-or-text {
  width: 15px;
  height: 14px;
  padding-top: 31px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #848484;
}
.main-or::before {
  content: "";
  width: 152px;
  height: 0px;
  margin-top: 31px;
  margin-right: 5px;
  background: #f2f2f2;
  border: 1px solid #f2f2f2;
}
.main-or::after {
  content: "";
  width: 152px;
  height: 0px;
  margin-top: 31px;
  margin-right: 2px;
  border: 1px solid #f2f2f2;
  background: #f2f2f2;
}
/* ========================================================= */

.info-user {
  background-color: #fff;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.info-user-name {
  margin-top: 10px;
  width: 324px;
  height: 46px;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
}
.info-user-name-text:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.info-user-name-text {
  width: 324px;
  height: 46px;
  border: none;
  padding: 15px 20px;
  box-sizing: border-box;
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  resize: none;
  outline: none;
  color: #434343;
}

.info-user-last-name {
  margin-top: 10px;
  width: 324px;
  height: 46px;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
}
.info-user-last-name-text:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.info-user-last-name-text {
  width: 324px;
  height: 46px;
  border: none;
  padding: 15px 20px;
  box-sizing: border-box;
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  resize: none;
  outline: none;
}
.info-user-email {
  margin-top: 10px;
  width: 324px;
  height: 46px;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
}
.info-user-email:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.info-user-email-text {
  width: 324px;
  height: 46px;
  border: none;
  padding: 15px 20px;
  box-sizing: border-box;
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  resize: none;
  outline: none;
}

.info-user-choose-password {
  margin-top: 10px;
  width: 324px;
  height: 46px;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
}
.info-user-choose-password:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.info-user-choose-password-text {
  width: 324px;
  height: 46px;
  border: none;
  padding: 15px 20px;
  box-sizing: border-box;
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  resize: none;
  outline: none;
}
.info-user-confirm-password {
  margin-top: 10px;
  width: 324px;
  height: 46px;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
}
.info-user-confirm-password:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.info-user-confirm-password-text {
  width: 324px;
  height: 46px;
  border: none;
  padding: 15px 20px;
  box-sizing: border-box;
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  color: #434343;
  resize: none;
  outline: none;
}

/* ===================================================== */

.info-in-radio {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  width: 324px;
  height: 20px;
}
.info-in-radio-input{
    display: none;
} 
n-checkmark::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.info-in-checkmark-text {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  margin-left: 8px;
}
.info-in-checkmark-text-link {
  font-family: Ubuntu;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  color: rgba(60, 184, 120, 0.8);
}
.info-in-checkmark-text-link:hover {
  text-decoration: underline;
  color: #01813f;
}

.info-in-radio {
  width: 324px;
  margin-top: 12px;
}

.info-in-radio input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.info-in-radio label {
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.info-in-radio label:before {
  content: "";
  -webkit-appearance: none;
  border: 1px solid #f2f2f2;
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
}

.info-in-radio input:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 8px;
  width: 6px;
  height: 14px;
  border-style: solid;
  border-color: rgb(60, 184, 120);
  border-image: initial;
  border-width: 0px 2px 2px 0px;
  transform: rotate(35deg);
}

.info-btn {
  width: 324px;
  height: 46px;
  cursor: pointer;
  text-decoration: none;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  resize: none;
  outline: none;
}
.info-btn:hover {
  background: #01813f;
}
